#theme-content #theme-content-inner #container #container-inner header.theme nav.theme #navTrigger{
	height: 50px;
	border-width: 2px;
}

#theme-content #theme-content-inner #container #container-inner header.theme nav.theme #navTrigger i{
	top: 14px;
}

#theme-content #theme-content-inner #container #container-inner header.theme nav.theme #navTrigger > span::before, #theme-content #theme-content-inner #container #container-inner header.theme nav.theme #navTrigger > span::after{
	top: 10px;
}

.ie9 #navTrigger > span:after,
.ie9 #navTrigger > span:before{
	top: 12px !important;
}